Subject: [os2genau_digest] No. 755
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 22 Dec 2003 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 21 December 2003
 Number  755
**************************************************

Subjects for today
 
1  Re:  Opening Drives folders hangs system : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 21 Dec 2003 21:57:22 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Opening Drives folders hangs system

On Wed, 17 Dec 2003 06:46:53 +1100, Ed Durrant wrote:

>Hi,
>
>   I've had this problem for months, no years, - Just sometimes when I
>open a directory in drives either during or after expanding the
>directory, the whole system hangs and the only solution is C-A-D. I
>only have this problem on Warp 4 CP2, I don't have it on eComstation.
>I suspect it may be one of the "enhances" that I am running (NPS WPS
>and WE). Does anyone else have this problem or is it only on my system
>?? Is there an y suggested fix ??

I have had a problem with eCs 1.1 which is somewhat similar. When opening Mozilla 1.4 the system hangs 
when 1/2 the screen is loaded. Also the same thing happens when, in Lotus Word Pro, I try to open letters 
stored in J:\Letters. I have even had , horror of horrors, the blue screen of death occurring. The problem 
doesn't seem to be occurring if I open these in minimised form. I have just wiped the whole system and 
reinstalled it from an image and put another 256 MB of RAM in to see if it solves the problem.

Alan Duval

----------------------------------------------------------------------------------